body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button.readbtn {
  margin-top: 9px;
  background-color: #8f8379;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 13px;
  font-style: italic;
  font-weight: 400;
}
.button.readbtn:hover {
  background-color: #d981b5;
}
.button.callbtn {
  padding: 11px 12px;
  float: right;
  background-color: #d981b5;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 18px;
  font-style: italic;
}
.button.callbtn:hover {
  background-color: #ff75c6;
}
.button.readboxbtn {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #d981b5;
  font-style: italic;
  text-transform: none;
}
.button.readboxbtn:hover {
  color: #db0f86;
}
.button.viewallbtn {
  margin-top: 15px;
  float: right;
  background-color: transparent;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family:'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #d981b5;
  font-size: 16px;
  font-style: italic;
}
.button.viewallbtn:hover {
  color: #db0f86;
}
.navsection {
  border-bottom: 1px solid #d8d4c8;
  background-color: #e5e2d8;
}
.maincon {
  display: block;
  width: 100%;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
.navcon {
  max-width: 100%;
}
.mainnav {
  background-color: transparent;
}
.navmenu {
  float: none;
}
.navlinks {
  padding: 12px 13px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Roboto, sans-serif;
  color: #6c6158;
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
}
.navlinks:hover {
  background-color: #8f8379;
  color: white;
}
.navlinks.w--current {
  background-color: #8f8379;
  color: white;
}
.wrappersection {
  background-image: url('http://x4.sdimgs.com/sd_static/a/212768/mainbg.jpg');
  background-position: 100% 0px;
  background-repeat: no-repeat;
}
.logoblk {
  padding-top: 23px;
  padding-bottom: 23px;
  text-align: center;
}
.sliderblk {
  border: 1px solid #d8d4c8;
  background-color: #edebe4;
}
.slider {
  width: 61.5%;
  float: left;
}
.sliderside {
  width: 38.5%;
  padding-top: 23px;
  padding-right: 28px;
  padding-left: 28px;
  float: left;
}
.mainslide {
  height: 339px;
  background-color: transparent;
}
.slide1 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/212768/slide1.jpg');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}
.feattitle {
  margin-bottom: 5px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #d981b5;
  font-size: 20px;
  line-height: 22px;
  font-style: italic;
}
.featext {
  font-family: Roboto, sans-serif;
  color: #7e7a78;
  font-size: 13px;
  line-height: 21px;
}
.smallsep {
  height: 1px;
  margin-top: 16px;
  margin-bottom: 16px;
  background-color: #cbc6b7;
}
.callto {
  margin-top: 17px;
  padding: 17px 16px;
  border: 1px solid #d8d4c8;
  background-color: #edebe4;
}
.calltotext {
  display: block;
  padding-top: 9px;
  float: none;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #8f8379;
  font-size: 17px;
  font-style: italic;
}
.aboutblk {
  margin-bottom: 20px;
  padding-right: 48px;
  padding-left: 48px;
}
.sectiontitle {
  font-family:'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #8f8379;
  font-style: italic;
  text-transform: uppercase;
}
.sectiontitle.center {
  text-align: center;
}
.textstle {
  font-family: Roboto, sans-serif;
  color: #8f8379;
  font-size: 13px;
  line-height: 21px;
  text-align: left;
}
.textstle.abouthome {
  font-size: 14px;
  text-align: center;
}
.boxes {
  width: 75%;
  float: left;
}
.servdiv {
  width: 25%;
  padding-left: 10px;
  float: left;
}
.boxitem {
  width: 33.33%;
  float: left;
}
.boxin {
  width: 93%;
  text-align: center;
}
.boxtitle {
  margin-top: 14px;
  margin-bottom: 0px;
  font-family:'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #8f8379;
  font-size: 16px;
  font-style: italic;
  font-weight: 700;
  text-transform: uppercase;
}
.servblktitle {
  font-family:'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #8f8379;
  font-size: 21px;
  line-height: 23px;
  font-style: italic;
  font-weight: 700;
  text-transform: uppercase;
}
.servlink {
  display: block;
  padding-top: 7px;
  padding-bottom: 7px;
  border-bottom: 1px solid #e3dfdb;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #8f8379;
  font-size: 13px;
  text-decoration: none;
}
.servlink:hover {
  padding-left: 12px;
  color: #d981b5;
}
.fontsection {
  margin-top: 34px;
  border-top: 1px solid #d8d4c8;
  background-color: #e5e2d8;
}
.copy {
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Roboto, sans-serif;
  color: #8f8379;
  font-size: 13px;
  text-align: center;
}
.sdlink {
  color: #8f8379;
  font-weight: 700;
  text-decoration: none;
}
.slide2 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/212768/slide2.jpg');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}
.slide3 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/212768/slide3.jpg');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}
.pagecontentblk {
  padding: 19px;
  border: 1px solid #d8d4c8;
  background-color: white;
}
.pagetitle {
  margin-top: 0px;
  margin-bottom: 18px;
  padding-bottom: 7px;
  border-bottom: 1px solid #e4e2dd;
  font-family:'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #8f8379;
  font-style: italic;
  text-transform: uppercase;
}
.aboutcol1 {
  width: 55%;
  padding-right: 28px;
  float: left;
}
.aboutcol2 {
  width: 45%;
  float: left;
}
.pink {
  margin-bottom: 3px;
  font-family:'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: #d981b5;
  font-size: 16px;
  font-style: italic;
  text-transform: uppercase;
}
.contactcol1 {
  width: 43%;
  padding-left: 17px;
  float: left;
}
.contactcol2 {
  width: 57%;
  float: left;
}
.pinkbold {
  color: #d981b5;
  font-weight: 700;
}
.formblk {
  margin-top: 23px;
  clear: both;
}
.calltotexts {
  width: 80%;
  float: left;
}
.calltobtn {
  width: 20%;
  float: left;
}
.picturescon.hor {
  padding-top: 19px;
  border-top: 1px solid #dbd9d0;
}
.pictureitem {
  width: 25%;
  margin-bottom: 20px;
  padding-right: 10px;
  padding-left: 10px;
  float: left;
  text-align: center;
}
.bordered {
  border: 1px solid #ccc;
}
.picture5th {
  width: 20%;
  margin-bottom: 20px;
  padding-right: 6px;
  padding-left: 6px;
  float: left;
  text-align: center;
}
.dropin {
  padding: 12px 25px 12px 8px;
  font-family: Roboto, sans-serif;
  color: #6c6158;
  font-size: 13px;
  text-transform: uppercase;
}
.dropin:hover {
  background-color: #8f8379;
  color: white;
  font-weight: 400;
}
.dropin.w--open {
  background-color: #8f8379;
  color: white;
}
.dropicon {
  margin-right: 5px;
}
.droplink {
  font-family: Roboto, sans-serif;
  color: white;
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
}
.droplink:hover {
  background-color: #7a6e64;
}
.droplink.w--current {
  color: white;
}
.dropbox.w--open {
  background-color: #8f8379;
}
@media (max-width: 991px) {
  .button.callbtn {
    float: none;
    font-size: 16px;
  }
  .button.readboxbtn {
    width: 71%;
  }
  .maincon {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navmenu {
    background-color: #8f8379;
  }
  .navlinks {
    color: white;
  }
  .navlinks:hover {
    background-color: #7d7269;
  }
  .navlinks.w--current {
    background-color: #7d7269;
  }
  .wrappersection {
    background-position: 85% 0px;
  }
  .slider {
    width: 100%;
  }
  .sliderside {
    width: 100%;
    padding-bottom: 26px;
  }
  .slide1 {
    background-size: cover;
  }
  .callto {
    text-align: center;
  }
  .calltotext {
    line-height: 28px;
    text-align: left;
  }
  .textstle {
    text-align: left;
  }
  .textstle.contacttext {
    text-align: center;
  }
  .slide2 {
    background-size: cover;
  }
  .slide3 {
    background-size: cover;
  }
  .menubtn.w--open {
    background-color: #8f8379;
  }
  .contactcol1 {
    display: inline;
    width: 100%;
    margin-top: 21px;
    text-align: center;
  }
  .contactcol2 {
    width: 100%;
    text-align: center;
  }
  .calltotexts {
    width: 76%;
  }
  .calltobtn {
    width: 23%;
  }
  .picture5th {
    width: 25%;
    padding-right: 4px;
    padding-left: 4px;
  }
  .dropin {
    padding-left: 15px;
    color: white;
  }
  .dropbox.w--open {
    background-color: #7a6d62;
    color: white;
  }
}
@media (max-width: 767px) {
  .calltotext {
    text-align: center;
  }
  .boxes {
    width: 100%;
  }
  .servdiv {
    width: 100%;
    margin-top: 19px;
  }
  .boxitem {
    width: 100%;
  }
  .boxin {
    width: 100%;
  }
  .aboutcol1 {
    width: 100%;
    padding-right: 11px;
  }
  .aboutcol2 {
    width: 100%;
    margin-top: 11px;
  }
  .calltotexts {
    width: 100%;
  }
  .calltobtn {
    width: 100%;
  }
  .pictureitem {
    width: 50%;
  }
  .picture5th {
    width: 33.33%;
  }
}
@media (max-width: 479px) {
  .maincon {
    padding-right: 0px;
    padding-left: 0px;
  }
  .wrappersection {
    padding-right: 5px;
    padding-left: 5px;
    background-position: 83% 0px;
    background-size: auto 400px;
  }
  .calltotext {
    font-size: 17px;
    line-height: 24px;
  }
  .aboutblk {
    padding-right: 0px;
    padding-left: 0px;
  }
  .textstle {
    font-size: 13px;
  }
  .copy {
    font-size: 11px;
  }
  .aboutcol1 {
    padding-right: 1px;
  }
  .pictureitem {
    width: 100%;
  }
  .picture5th {
    width: 50%;
  }
}

